function FileData_Pairs(x)
{
x.t("ipsec","ikev2");
x.t("ipsec","session");
x.t("ipsec","order");
x.t("example","command");
x.t("example","configuration");
x.t("example","following");
x.t("aes-cbc-256","advanced");
x.t("aes-cbc-256","des-cbc");
x.t("available","testing");
x.t("available","dependent");
x.t("properties","selected");
x.t("parameter","product");
x.t("parameter","sec");
x.t("chaining","key");
x.t("chaining","(cbc)");
x.t("chaining","encryption");
x.t("256","bits");
x.t("prime","numbers");
x.t("receiver","first");
x.t("version","installed");
x.t("applied","first");
x.t("applied","message");
x.t("applied","order");
x.t("rfc","4306");
x.t("rfc","4307");
x.t("(86400)","default");
x.t("installed","license");
x.t("cryptography","plaintext");
x.t("timing","exposes");
x.t("normal","bi-directional");
x.t("key","derived");
x.t("key","size");
x.t("key","length");
x.t("key","exchange");
x.t("key","verify");
x.t("key","produces");
x.t("4306","calls");
x.t("various","aspects");
x.t("4307","calls");
x.t("lowest","security");
x.t("pdif","privilege");
x.t("derived","depends");
x.t("derived","transform-set");
x.t("current","mode");
x.t("pair","security");
x.t("uses","128-bit");
x.t("uses","160-bit");
x.t("hash","function");
x.t("hash","takes");
x.t("generating","keying");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","group");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("sha1-96","product");
x.t("sha1-96","default");
x.t("sha1-96","hmac-sha-1");
x.t("sha1-96","lifetime");
x.t("crypto","strength");
x.t("type","product");
x.t("type","message");
x.t("86400","sets");
x.t("86400","usage");
x.t("86400","seconds");
x.t("times","using");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("close","open");
x.t("open","new");
x.t("(sha1)","default");
x.t("authenticate","particular");
x.t("vector","applied");
x.t("lieu","encrypted");
x.t("calls","interoperability");
x.t("strength","key");
x.t("strength","group");
x.t("strength","configuring");
x.t("strength","applying");
x.t("strength","diffie-hellman");
x.t("time","timing");
x.t("time","86400");
x.t("attacker","cannot");
x.t("product","version");
x.t("product","pdif");
x.t("product","privilege");
x.t("default","example");
x.t("default","properties");
x.t("default","sha1-96");
x.t("default","86400");
x.t("default","product");
x.t("default","prf");
x.t("default","group");
x.t("default","ikev2");
x.t("default","hmac");
x.t("default","parameters");
x.t("default","sets");
x.t("default","sha1");
x.t("default","level");
x.t("default","encryption");
x.t("default","lifetime");
x.t("default","value");
x.t("default","timeout");
x.t("default","algorithm");
x.t("default","setting");
x.t("default","aes-cbc-128");
x.t("default","diffie-hellman");
x.t("plaintext","lieu");
x.t("plaintext","encrypted");
x.t("plaintext","broken");
x.t("back","exec");
x.t("advanced","encryption");
x.t("new","renew");
x.t("md5","uses");
x.t("md5","md5");
x.t("md5","sha1");
x.t("md5","takes");
x.t("license","(s)");
x.t("block","chaining");
x.t("block","cryptography");
x.t("block","plaintext");
x.t("block","chained");
x.t("block","cbc");
x.t("command","aes-cbc-256");
x.t("command","sets");
x.t("command","configures");
x.t("command","usage");
x.t("size","relatively");
x.t("size","transforms");
x.t("size","authenticator");
x.t("usually","128");
x.t("1536","bits");
x.t("security","administrator");
x.t("security","default");
x.t("security","association");
x.t("security","configures");
x.t("security","usage");
x.t("security","associations");
x.t("prf","default");
x.t("prf","md5");
x.t("prf","cisco");
x.t("prf","defaults");
x.t("prf","ikev2");
x.t("prf","select");
x.t("prf","produces");
x.t("prf","used");
x.t("des","data");
x.t("cpu","cycles");
x.t("ike_sa","child_sas");
x.t("group","default");
x.t("group","product");
x.t("group","group");
x.t("group","hmac");
x.t("group","enables");
x.t("group","provides");
x.t("group","level");
x.t("group","upon");
x.t("group","configures");
x.t("group","configure");
x.t("group","(default)");
x.t("relatively","insecure");
x.t("during","key");
x.t("during","ike");
x.t("renew","existing");
x.t("cisco","systems");
x.t("bits","attacker");
x.t("bits","default");
x.t("bits","group");
x.t("bits","keying");
x.t("bits","des-cbc");
x.t("bits","length");
x.t("bits","encryption");
x.t("bits","compared");
x.t("bits","transmitted");
x.t("testing","example");
x.t("traffic","flows");
x.t("privilege","security");
x.t("depends","part");
x.t("configuring","group");
x.t("possibility","hacking");
x.t("defaults","following");
x.t("requires","integrity");
x.t("requires","confidentiality");
x.t("stronger","md5");
x.t("ikev2","security");
x.t("ikev2","requires");
x.t("ikev2","ikev2");
x.t("ikev2","viable");
x.t("ikev2","integrity");
x.t("ikev2","ike");
x.t("ikev2","confidentiality");
x.t("ikev2","cryptographic");
x.t("association","collection");
x.t("association","configuration");
x.t("association","outset");
x.t("association","(sa)");
x.t("association","aes-cbc-128");
x.t("direction","normal");
x.t("hmac","type");
x.t("hmac","default");
x.t("hmac","integrity");
x.t("hmac","lifetime");
x.t("hmac","configures");
x.t("hmac","value");
x.t("hmac","md5-96");
x.t("forward","secrecy");
x.t("reconstituted","receiver");
x.t("cryptographically","stronger");
x.t("2048","bits");
x.t("enables","perfect");
x.t("secrecy","disabled");
x.t("pseudo-random","function");
x.t("dependent","platform");
x.t("viable","null");
x.t("base","prime");
x.t("part","strength");
x.t("128-bit","secret");
x.t("128-bit","authenticator");
x.t("cycles","compute");
x.t("session","security");
x.t("parameters","ikev2");
x.t("parameters","encryption");
x.t("parameters","keys");
x.t("provides","1536");
x.t("provides","2048");
x.t("provides","confidentiality");
x.t("provides","768");
x.t("provides","1024");
x.t("standard","cipher");
x.t("rfc4307","ikev2");
x.t("determine","length");
x.t("tel","408-526-4000");
x.t("encrypted","block");
x.t("encrypted","randomly-generated");
x.t("sets","default");
x.t("sets","prf");
x.t("sets","lifetime");
x.t("sets","value");
x.t("cipher","block");
x.t("integrity","rfc");
x.t("integrity","algorithms");
x.t("integrity","message");
x.t("integrity","algorithm");
x.t("aspects","configuration");
x.t("string","bits");
x.t("string","without");
x.t("flow","direction");
x.t("keywords/variables","available");
x.t("three","times");
x.t("three","different");
x.t("selected","parameter");
x.t("ike","security");
x.t("ike","pseudo-random");
x.t("ike","integrity");
x.t("ike","transform-set");
x.t("ike","sha1");
x.t("ike","message");
x.t("ike","hashing");
x.t("ike","aes-cbc-128");
x.t("transform-set","example");
x.t("transform-set","86400");
x.t("random","bit");
x.t("commands","ikev2");
x.t("commands","keywords/variables");
x.t("confidentiality","algorithms");
x.t("confidentiality","message");
x.t("confidentiality","algorithm");
x.t("blocks","usually");
x.t("configured","ipsec");
x.t("configured","order");
x.t("(sha1-96)","default");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","prf");
x.t("syntax","group");
x.t("syntax","hmac");
x.t("syntax","end");
x.t("syntax","encryption");
x.t("syntax","lifetime");
x.t("next","block");
x.t("keying","strength");
x.t("keying","material");
x.t("transforms","message");
x.t("collection","algorithms");
x.t("first","block");
x.t("first","bits");
x.t("fixed","size");
x.t("options","either");
x.t("select","hmac");
x.t("des-cbc","default");
x.t("des-cbc","data");
x.t("length","256");
x.t("length","ikev2");
x.t("length","base");
x.t("length","cipher");
x.t("length","128");
x.t("function","prf");
x.t("function","combination");
x.t("truncated","bits");
x.t("particular","flow");
x.t("different","cypher");
x.t("exchange","example");
x.t("exchange","rfc4307");
x.t("exchange","cryptographic");
x.t("exchange","process");
x.t("160-bit","secret");
x.t("160-bit","authenticator");
x.t("combination","secret");
x.t("cannot","distinguish");
x.t("hmac-sha-1","uses");
x.t("encrypt","authenticate");
x.t("sha1","product");
x.t("sha1","default");
x.t("sha1","usage");
x.t("sha1","sha-1");
x.t("match","rfc");
x.t("match","during");
x.t("exits","current");
x.t("exec","mode");
x.t("768","bits");
x.t("verify","data");
x.t("algorithms","parameters");
x.t("algorithms","configured");
x.t("algorithms","used");
x.t("algorithms","act");
x.t("important","commands");
x.t("secured","pair");
x.t("end","exits");
x.t("end","usage");
x.t("cryptographic","hash");
x.t("cryptographic","strength");
x.t("cryptographic","algorithms");
x.t("keyed-hash","message");
x.t("code","hmac");
x.t("code","(mac)");
x.t("authenticity","hash");
x.t("material","cryptographic");
x.t("level","lowest");
x.t("level","group");
x.t("level","medium");
x.t("level","highest");
x.t("level","higher");
x.t("groups","used");
x.t("disabled","default");
x.t("expires","options");
x.t("message","size");
x.t("message","integrity");
x.t("message","three");
x.t("message","fixed");
x.t("message","exchange");
x.t("message","authenticity");
x.t("message","authentication");
x.t("broken","blocks");
x.t("(cbc)","encrypted");
x.t("option","available");
x.t("previous","mode");
x.t("produces","128-bit");
x.t("produces","string");
x.t("produces","160-bit");
x.t("100","percent");
x.t("randomly-generated","vector");
x.t("upon","prime");
x.t("secret","key");
x.t("secret","keys");
x.t("secret","key.the");
x.t("encryption","applied");
x.t("encryption","key");
x.t("encryption","strength");
x.t("encryption","default");
x.t("encryption","group");
x.t("encryption","standard");
x.t("encryption","end");
x.t("encryption","encryption");
x.t("encryption","configure");
x.t("encryption","algorithm");
x.t("encryption","3des-cbc");
x.t("encryption","using");
x.t("lifetime","default");
x.t("lifetime","prf");
x.t("lifetime","security");
x.t("lifetime","lifetime");
x.t("lifetime","configure");
x.t("lifetime","sas");
x.t("lifetime","timeout");
x.t("lifetime","sec");
x.t("cypher","keys");
x.t("null","option");
x.t("1024","bits");
x.t("compared","100");
x.t("existing","example");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","sets");
x.t("configuration","used");
x.t("outset","ipsec");
x.t("keys","used");
x.t("keys","aes-cbc-128");
x.t("triple","des");
x.t("hmac-md5","uses");
x.t("amount","time");
x.t("amount","data");
x.t("key.the","default");
x.t("usage","change");
x.t("usage","prf");
x.t("usage","ikev2");
x.t("usage","secret");
x.t("usage","configure");
x.t("usage","returns");
x.t("usage","diffie-hellman");
x.t("configures","crypto");
x.t("configures","default");
x.t("configures","security");
x.t("configures","ikev2");
x.t("configures","encryption");
x.t("value","(86400)");
x.t("value","sha1-96");
x.t("value","(sha1)");
x.t("value","default");
x.t("value","reconstituted");
x.t("value","(sha1-96)");
x.t("value","truncated");
x.t("value","sha1");
x.t("value","timeout");
x.t("value","sha-1");
x.t("md5-96","sha1-96");
x.t("md5-96","hmac-md5");
x.t("process","ikev2");
x.t("transmitted","authenticator");
x.t("exposes","limited");
x.t("(s)","default");
x.t("acceptable","match");
x.t("authentication","code");
x.t("takes","cpu");
x.t("takes","message");
x.t("considered","cryptographically");
x.t("systems","tel");
x.t("platform","type");
x.t("medium","security");
x.t("(sa)","seconds");
x.t("configure","default");
x.t("configure","security");
x.t("configure","lifetime");
x.t("configure","appropriate");
x.t("data","possibility");
x.t("data","integrity");
x.t("data","encryption");
x.t("interoperability","ipsec");
x.t("(default)","level");
x.t("(mac)","calculated");
x.t("child_sas","example");
x.t("sas","derived");
x.t("appropriate","key");
x.t("appropriate","encryption");
x.t("timeout","parameter");
x.t("timeout","time");
x.t("timeout","default");
x.t("bit","string");
x.t("fax","408-527-0883");
x.t("chained","next");
x.t("highest","security");
x.t("knowledge","secret");
x.t("hashing","algorithm");
x.t("integer","86400");
x.t("sha-1","uses");
x.t("sha-1","considered");
x.t("algorithm","applied");
x.t("algorithm","sha1-96");
x.t("algorithm","default");
x.t("algorithm","ikev2");
x.t("algorithm","configured");
x.t("algorithm","encryption");
x.t("work","cipher");
x.t("work","keyed-hash");
x.t("based","group");
x.t("sec","default");
x.t("sec","integer");
x.t("3des-cbc","triple");
x.t("3des-cbc","aes-cbc-128");
x.t("order","acceptable");
x.t("order","work");
x.t("cbc","provides");
x.t("numbers","based");
x.t("numbers","used");
x.t("used","various");
x.t("used","generating");
x.t("used","ike_sa");
x.t("used","during");
x.t("used","determine");
x.t("used","encrypt");
x.t("used","configure");
x.t("used","limited");
x.t("following","command");
x.t("following","parameters");
x.t("following","configuration");
x.t("perfect","forward");
x.t("percent","match");
x.t("either","close");
x.t("compute","default");
x.t("bi-directional","traffic");
x.t("aes-cbc-128","aes-cbc-256");
x.t("aes-cbc-128","default");
x.t("aes-cbc-128","advanced");
x.t("aes-cbc-128","group");
x.t("using","three");
x.t("using","cryptographic");
x.t("using","56-bit");
x.t("setting","command");
x.t("insecure","usage");
x.t("calculated","using");
x.t("128","bits");
x.t("56-bit","key");
x.t("returns","exec");
x.t("returns","previous");
x.t("authenticator","value");
x.t("associations","important");
x.t("applying","diffie-hellman");
x.t("limited","amount");
x.t("act","ike");
x.t("without","knowledge");
x.t("diffie-hellman","group");
x.t("diffie-hellman","groups");
x.t("hacking","expires");
x.t("flows","secured");
x.t("seconds","default");
x.t("seconds","product");
x.t("seconds","prf");
x.t("higher","security");
x.t("distinguish","random");
}
